---
apiVersion: v1
items:
- apiVersion: v1
  data:
    config.yaml: |
      apiVersion: operator.openshift.io/v1
      kind: GenericOperatorConfig
  kind: ConfigMap
  metadata:
    creationTimestamp: "2022-03-08T10:13:50Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:config.yaml: {}
      manager: cluster-version-operator
      operation: Update
      time: "2022-03-08T10:13:50Z"
    name: config
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "987"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/configmaps/config
    uid: e2f005fa-55f1-4f2d-a647-905b7d33829c
- apiVersion: v1
  kind: ConfigMap
  metadata:
    annotations:
      control-plane.alpha.kubernetes.io/leader: '{"holderIdentity":"kube-storage-version-migrator-operator-5999bc745c-nqrdg_eb06ad9a-d9e9-402c-a683-6f28655b48a0","leaseDurationSeconds":60,"acquireTime":"2022-03-08T10:44:02Z","renewTime":"2022-03-08T13:46:32Z","leaderTransitions":2}'
    creationTimestamp: "2022-03-08T10:38:50Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:control-plane.alpha.kubernetes.io/leader: {}
      manager: cluster-kube-storage-version-migrator-operator
      operation: Update
      time: "2022-03-08T10:38:50Z"
    name: openshift-kube-storage-version-migrator-operator-lock
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "82875"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/configmaps/openshift-kube-storage-version-migrator-operator-lock
    uid: 1f391a29-79a6-4e7b-8c90-6915ebb63fcd
kind: ConfigMapList
metadata:
  resourceVersion: "82900"
  selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/configmaps
